﻿@charset "utf-8";
/* CSS Document */


body {
    background: url(../img/bg.jpg) top center no-repeat;
    font-family: "Open Sans";
}

#container {
    width: 1000px;
    margin: 0 auto;
}

#header {
    height: 62px;
    width: 100%;
}

#header img {
    margin-top: 10px;
    margin-left: 20px;
}

#container #steps {
    background: url(../img/stepsBG.jpg);
    width: 100%;
    height: 60px;
    position: absolute;
    left: 0;
    border-top: 1px solid #c8cdd1;
    border-bottom: 1px solid #c8cdd1;
    text-align: center;
}

#container #steps .step {
    display: inline-block;
    margin: 14px;
    margin-left: 19px;
    margin-right: 19px;
}

#container #steps .step .name {
    font-size: 14px;
    font-weight: 600;
    color: #d3d4d5;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding-left: 5px;
}

#container #steps .step .no {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: url(../img/stepBG.png);
    width: 26px;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    text-align: left;
    padding-left: 7px;
}

#container #steps .step.active .name {
    color: #2f6392;
}

#container #steps .step.active .no {
    background-position: 0px 32px;
}

#markasecin {
    margin-top: 180px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#markasecin .marka {
    cursor: pointer;
    max-width: 33.333%;
    flex: 1 0 33.333%;
    padding: 20px;
    box-sizing: border-box;
}

#markasecin .marka .left {
    float: left;
    /*background: url(../img/aracsecLeftBG.png);*/
    width: 120px;
    height: 49px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    text-align: center;
}

#markasecin .marka .right {
    float: left;
    /*background: url(../img/aracsecRightBG.png);*/
    width: 160px;
    height: 47px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    /*border: 1px solid #ccced1;*/
    color: #4a5157;
    font-size: 20px;
    line-height: 47px;
    font-weight: bold;
    padding-left: 10px;
    text-align: left;
}

#aracsecin {
    margin-top: 180px;
    text-align: center;
}

#aracsecin .arac {
    display: inline-block;
    cursor: pointer;
}

#aracsecin .arac .left {
    float: left;
    background: url(../img/aracsecLeftBG.png);
    width: 120px;
    height: 49px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    text-align: center;
}

#aracsecin .arac .right {
    float: left;
    background: url(../img/aracsecRightBG.png);
    width: 160px;
    height: 47px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border: 1px solid #ccced1;
    color: #4a5157;
    font-size: 20px;
    line-height: 47px;
    font-weight: bold;
    padding-left: 10px;
    text-align: left;
}

#aracsecin .popup {
    position: absolute;
    top: 0;
    display: none;
    margin-top: 242px;
    width: 960px;
    height: 380px;
    border-radius: 6px;
    border: 1px solid #ccced1;
    background: url(../img/aracsecPopBG.png);
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

#aracsecin .popup .left {
    width: 606px;
    float: left;
}

#aracsecin .popup .left .title {
    font-size: 26px;
    font-weight: bold;
    color: #25292c;
    text-align: left;
    padding: 20px;
    width: 100%;
}

#aracsecin .popup .left .titleJeep {
    font-size: 26px;
    font-weight: bold;
    color: #25292c;
    text-align: left;
    padding: 20px;
    width: 100%;
}

#aracsecin .popup .left .titleAlfa {
    font-size: 26px;
    font-weight: bold;
    color: #25292c;
    text-align: left;
    padding: 20px;
    width: 100%;
}

#aracsecin .popup .left .cars {
    width: 100%;
    height: 300px;
    padding-left: 20px;
    padding-right: 0px;
    text-align: left;
    overflow: auto;
}

#aracsecin .popup .left .cars .car {
    width: 132px !important;
    display: inline-table;
    margin-right: 12px;
    cursor: pointer;
}

#aracsecin .popup .left .cars .car .pic {
    width: 130px;
    height: 60px;
    border-radius: 4px;
    border: 1px solid #ccced1;
    background-position: center center;
    background-size: 82% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: white !important;
}


#aracsecin .popup .left .cars .car:hover .pic {
    border: 1px solid #25292c;
}

#aracsecin .popup .left .cars .car.selected .pic {
    border: 1px solid #e33e42;
}


#aracsecin .popup .left .cars .car .picJeep {
    width: 238px;
    height: 110px;
    border-radius: 4px;
    border: 1px solid #ccced1;
    background-position: center center;
    background-size: 82% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: white !important;
}

#aracsecin .popup .left .cars .car:hover .picJeep {
    border: 1px solid #25292c;
}

#aracsecin .popup .left .cars .car.selected .picJeep {
    border: 1px solid #e33e42;
}


#aracsecin .popup .left .cars .car .picAlfa {
    width: 238px;
    height: 110px;
    border-radius: 4px;
    border: 1px solid #ccced1;
    background-position: center center;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: white !important;
}

#aracsecin .popup .left .cars .car:hover .picAlfa {
    border: 1px solid #25292c;
}

#aracsecin .popup .left .cars .car.selected .picAlfa {
    border: 1px solid #e33e42;
}

#aracsecin .popup .left .cars .car .title {
    font-size: 12px;
    color: #25292c;
    text-align: center;
    width: 132px;
    height: 26px;
    line-height: 26px;
    padding: 0;
    margin-bottom: 20px;
}

#aracsecin .popup .left .cars .car.selected .title {
    color: #e33e42;
}



#aracsecin .popup .left .cars .car .titleJeep {
    font-size: 12px;
    color: #25292c;
    text-align: center;
    width: 240px;
    height: 26px;
    line-height: 26px;
    padding: 0;
    margin-bottom: 10px;
}

#aracsecin .popup .left .cars .car.selected .titleJeep {
    color: #e33e42;
}

#aracsecin .popup .left .cars .car .titleAlfa {
    font-size: 12px;
    color: #25292c;
    text-align: center;
    width: 240px;
    height: 26px;
    line-height: 26px;
    padding: 0;
    margin-bottom: 10px;
}

#aracsecin .popup .left .cars .car.selected .titleAlfa {
    color: #e33e42;
}

#aracsecin .popup .right {
    width: 326px;
    float: right;
}

#aracsecin .popup .right .tabs {
    height: 44px;
    margin-top: 6px;
    margin-right: 6px;
    cursor: pointer;
}

#aracsecin .popup .right .tabs .tab {
    width: 160px;
    height: 33px;
    float: left;
    background: url(../img/priceTabNormal.png);
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    padding-top: 10px;
}

#aracsecin .popup .right .tabs .tab.selected {
    background: url(../img/priceTabSelected.png);
}

#aracsecin .popup .right .tabs .tab.t2015 {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#aracsecin .popup .right .tabs .tab.t2014 {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#aracsecin .popup .right .modelTitle {
    height: 44px;
    line-height: 44px;
    font-size: 19px;
    color: #25292c;
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid #bdbdbd;
}

#aracsecin .popup .right .priceList .option {
    text-align: left;
    height: 50px;
    border-bottom: 1px solid #bdbdbd;
    cursor: pointer;
}

#aracsecin .popup .right .priceList .option:hover {
    background: url(../img/pricelistHover.png);
    background-position: center right;
    background-repeat: no-repeat;
}

#aracsecin .popup .right .priceList .option .details {
    float: left;
    margin-left: 12px;
    margin-top: 8px;
}

#aracsecin .popup .right .priceList .option .details .title {
    color: #4a5157;
    font-size: 11px;
    margin-bottom: 5px;
    font-weight: 400;
    width: 266px;
}

#aracsecin .popup .right .priceList .option .details .price {
    color: #25292c;
    font-size: 14px;
    font-weight: 600;
}

#aracsecin .popup .right .tavsiye {
    font-size: 12px;
    color: #979899;
    padding: 10px;
}

#aracsecin .popup .close {
    /*background: url(../img/closePop.png); 
                width: 73px; 
                height: 20px; 
                position: absolute; 
                margin-left: 888px; 
                margin-top: -40px; 
                cursor: pointer;*/
}

#aracsecin .popup .bottom {
    text-align: right;
    width: 100%;
    height: 20px;
    margin-top: 30px;
}

#kredihesapla .step1 {
    margin-top: 110px;
}

#kredihesapla .step2 .formElement {
    margin-top: 20px !important;
    margin-bottom: 20px;
}

#kredihesapla .step2 .formElement .content {
    height: 100%;
}

#kredihesapla .bottom  {
    margin-bottom: 20px;
}

#kredihesapla .bottom .basvur {
    margin-top: 20px !important;
}

#kredihesapla .bottom .geri.maingeri.close {
    margin-top: 20px !important;
}

#kredihesapla label {
    font-size: 14px;
    font-weight: 600;
}

#kredihesapla .arac {
    position: absolute;
    margin-left: 700px;
    width: 255px;
    /*height: 280px;*/
    background: url(../img/aracBoxBG.png);
    border-radius: 6px;
    border: 1px solid #ccced1;
    padding: 10px;
}

#kredihesapla .arac .name {
    font-size: 18px;
    color: #4a5157;
    font-weight: bold;
    margin-bottom: 10px;
}

#kredihesapla .arac .price {
    font-size: 18px;
    color: #4a5157;
    font-weight: 600;
    margin-top: 10px;
}

#kredihesapla .arac .azami {
    font-size: 12px;
    color: #4a5157;
    font-weight: 600;
    margin-top: 15px;
}

#kredihesapla .arac .price2 {
    font-size: 12px;
    color: #4a5157;
    font-weight: 600;
    margin-top: 5px;
}

#kredihesapla .arac .pic {
    width: 253px;
    height: 130px;
    margin-bottom: 15px;
    border-radius: 6px;
    border: 1px solid #ccced1;
}

#kredihesapla #vadeslider {
    height: 4px;
    width: 200px;
    padding-right: 52px;
    margin-top: 20px;
}

#kredihesapla #tuzelvadeslider {
    height: 4px;
    width: 200px;
    padding-right: 52px;
    margin-top: 20px;
}

#kisiselbilgiler .formElement {
    margin-bottom: 10px !important;
    height: 30px;
}

#kisiselbilgiler .formElement #plakaTak {
    display: none;
}

#kisiselbilgiler .formElement .plaka {
    display: none;
}

#kisiselbilgiler .formElement .belgeSeri {
    display: none;
}

#kisiselbilgiler .formElement .checkButton span {
    width: 800px;
    font-size: 14px;
    font-weight: 600;
}

#kisiselbilgiler .formElement .checkButton .kocfiat {
    color: #9ba5ab;
    font-weight: 400;
    margin-left: 0px;
    font-size: 13px;
}


#kisiselbilgiler .formElement .kefilOrtakTable input {
    width: 150px;
}

#kisiselbilgiler .step1 {
    width: 532px;
    margin: 0 auto;
    margin-top: 110px;
}

#kisiselbilgiler .step1 .buttons {
    height: 34px;
    width: 490px;
    margin: 0 auto;
    margin-top: 10px;
}

#kisiselbilgiler .step1 .buttons .devamet {
    float: right;
    margin-right: 24px;
}

#kisiselbilgiler .step1 .buttons .geri {
    float: left;
}

#kisiselbilgiler .step12 {
    width: 532px;
    margin: 0 auto;
    margin-top: 110px;
    display: none;
}

#kisiselbilgiler .step12 .buttons {
    height: 34px;
    width: 490px;
    margin: 0 auto;
    margin-top: 10px;
}

#kisiselbilgiler .step12 .buttons .devamet {
    float: right;
    margin-right: 24px;
}

#kisiselbilgiler .step12 .buttons .geri {
    float: left;
}


#kisiselbilgiler .step2 {
    width: 532px;
    display: none;
    position: absolute;
    margin-top: 0px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

#kisiselbilgiler .step2 .buttons {
    height: 34px;
    width: 490px;
    margin: 0 auto;
    margin-top: 10px;
}

#kisiselbilgiler .step2 .buttons .devamet {
    float: right;
    margin-right: 24px;
}

#kisiselbilgiler .step2 .buttons .geri {
    float: left;
}

#kisiselbilgiler .step2 .hello {
    color: #2f6392;
    font-size: 14px;
    font-weight: 600;
    margin-left: 20px;
    line-height: 30px;
}

#kisiselbilgiler .step1 .hello {
    color: #2f6392;
    font-size: 14px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 20px;
    line-height: 30px;
    display: none;
}

#kisiselbilgiler .step12 .hello {
    color: #e33e42;
    font-size: 14px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 20px;
    line-height: 30px;
    display: none;
}

#kisiselbilgiler .step3 {
    width: 532px;
    display: none;
    position: absolute;
    margin-top: 0px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

#kisiselbilgiler .step3 .buttons {
    height: 34px;
    width: 490px;
    margin: 0 auto;
    margin-top: 10px;
}

#kisiselbilgiler .step3 .buttons .devamet {
    float: right;
    margin-right: 24px;
}

#kisiselbilgiler .step3 .buttons .geri {
    float: left;
}

#kisiselbilgiler .step3 .hello {
    color: #2f6392;
    font-size: 14px;
    font-weight: 600;
    margin-left: 20px;
    line-height: 30px;
}

#kisiselbilgiler .formElement.kefilOrtakTable {
    margin-top: 10px !important;
    margin: -100px;
    margin-bottom: 70px !important;
}

#kisiselbilgiler .formElement.kefilOrtak {
    margin-top: 40px;
}

#kisiselbilgiler .formElement.kefilOrtak title {
    width: 500px;
}

#basvuruozeti .step1 {
    margin-top: 110px;
}

#basvuruozeti label {
    font-size: 14px;
    font-weight: 600;
}

#basvuruozeti .arac {
    position: absolute;
    margin-left: 700px;
    width: 255px;
    height: 220px;
    background: url(../img/aracBoxBG.png);
    border-radius: 6px;
    border: 1px solid #ccced1;
    padding: 10px;
}

#basvuruozeti .arac .name {
    font-size: 18px;
    color: #4a5157;
    font-weight: bold;
    margin-bottom: 10px;
}

#basvuruozeti .arac .price {
    font-size: 18px;
    color: #4a5157;
    font-weight: 600;
    margin-top: 10px;
}

#basvuruozeti .arac .azami {
    font-size: 12px;
    color: #4a5157;
    font-weight: 600;
    margin-top: 15px;
}

#basvuruozeti .arac .price2 {
    font-size: 12px;
    color: #4a5157;
    font-weight: 600;
    margin-top: 5px;
}

#basvuruozeti .arac .pic {
    width: 253px;
    height: 130px;
    margin-bottom: 15px;
    border-radius: 6px;
    border: 1px solid #ccced1;
}

#basvuruozeti #vadeslider {
    height: 4px;
    width: 200px;
    padding-right: 52px;
    margin-top: 20px;
}

#basvuruozeti .formElement.tckimlik {
    margin-top: 110px;
}

#basvuruozeti .formElement {
    margin-bottom: 5px !important;
}

#basvuruozeti .formElement.iletisim .title {
    line-height: 20px;
}

#basvuruozeti .formElement.iletisim {
    margin-bottom: 50px !important;
}

#basvuruozeti .formElement.kreditutari {
    margin-top: 0px !important;
}

#basvuruozeti .formElement .radioButton {
    margin-top: 20px !important;
}

#basvuruozeti .formElement .checkButton span {
    width: 800px;
    font-size: 14px;
    font-weight: 600;
}

#basvuruozeti .formElement .checkButton .kocfiat {
    color: #9ba5ab;
    font-weight: 400;
    margin-left: 0px;
    font-size: 13px;
}

#basvuruozeti .formElement {
    height: 30px;
}

#kredihesapla .formElement,
.inlineBlock .formElement {
    display: inline-block;
}

.formElement {
    width: 520px;
    /*height: 30px;*/
    margin-bottom: 30px;
    margin-left: 20px;
}

.formElement .title {
    font-size: 14px;
    font-weight: 600;
    float: left;
    width: 212px;
    color: #4a5157;
    height: 30px;
    line-height: 30px;
}

.formElement .content {
    font-size: 14px;
    font-weight: 400;
    float: left;
    color: #4a5157;
    height: 30px;
    width: 300px;
    line-height: 30px;
}

.formElement .radioButton,
.formElement .checkButton {
    margin-top: 6px !important;
    float: left;
    margin-right: 130px;
}

.formElement .radioButton span,
.formElement .checkButton span {
    width: 100px;
    display: block;
    margin-left: 25px;
    height: 19px;
    line-height: 19px;
}

.formElement .radioButton span a,
.formElement .checkButton span a {
    color: #4a5157;
}

.formElement.odemetipi .radioButton {
    float: none !important;
    margin-bottom: 30px;
}

.formElement.odemetipi .radioButton span {
    width: 300px !important;
}

.formElement.kreditutari {
    margin-top: 0px !important;
}

.formElement.kredihesapla {
    margin-top: 80px;
}

#basvuruonayi .step1 {
    width: 100%;
    margin: 0 auto;
    margin-top: 110px;
    text-align: center;
}

#basvuruonayi .step1 .buttons {
    height: 34px;
    width: 210px;
    margin: 0 auto;
    margin-top: 50px;
}

#basvuruonayi .step1 .buttons .devamet {
    float: right;
    margin-right: 24px;
}

#basvuruonayi .step1 .please {
    font-weight: 600;
    margin-top: 50px;
    color: #2f6392;
}

/*#e33e42;*/
#basvuruonayi .formElement {
    width: 300px;
    margin: 0 auto;
}

#basvuruonayi .formElement .title {
    width: 98px;
}

#basvuruonayi .formElement .content {
    width: 100px;
    margin-left: 28px;
}

#basvuruonayi .step2 {
    width: 100%;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 172px;
    text-align: center;
}

#basvuruonayi .step2 .result {
    font-weight: 600;
    margin-top: 50px;
    color: #4a5157;
}

.tablo {
    margin: 0px;
    padding: 0px;
    width: 640px;
    border: 1px solid #ccced1;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.tablo table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

.tablo tr:last-child td:last-child {
    border-bottom-right-radius: 4px;
}

.tablo table tr:first-child td:first-child {
    border-top-left-radius: 4px;
}

.tablo table tr:first-child td:last-child {
    border-top-right-radius: 4px;
}

.tablo tr:last-child td:first-child {
    border-bottom-left-radius: 4px;
}

.tablo tr:hover td {
    background-color: #ffffff;
}

.tablo td {
    vertical-align: middle;
    background: url(../img/inputBG.png);
    border: 1px solid #ccced1;
    border-width: 0px 1px 1px 0px;
    text-align: center;
    padding: 0px;
    font-size: 14px;
    color: #4a5157;
    background-repeat: repeat-x !important;
    background-size: auto 100% !important;
    background-position: top left !important;
}

.tablo tr:last-child td {
    border-width: 0px 1px 0px 0px;
}

.tablo tr td:last-child {
    border-width: 0px 0px 1px 0px;
}

.tablo tr:last-child td:last-child {
    border-width: 0px 0px 0px 0px;
}

.tablo tr:first-child td {
    background: url(../img/inputBG.png);
    border: 0px solid #ccced1;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 14px;
    font-weight: 600;
    color: #4a5157;
}

.tablo tr:first-child:hover td {
    background: url(../img/inputBG.png);
}

.tablo tr:first-child td:first-child {
    border-width: 0px 0px 1px 0px;
}

.tablo tr:first-child td:last-child {
    border-width: 0px 0px 1px 1px;
}

.tablo tr:hover td {
    background: #dde8ec;
}

#popup_overlay {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 9990;
    opacity: 0.7;
    background: url(../img/overlayBG.jpg) no-repeat center center;
    background-color: #000;
}

#popup_content {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 800px;
    border-radius: 6px;
    border: 1px solid #ccced1;
    background: url(../img/aracBoxBG.png);
    background-repeat: repeat-x;
    background-position: bottom center;
    background-color: #fff;
    z-index: 9999;
    overflow: hidden;
}

#popup_content .title {
    width: 780;
    height: 56px;
    background: url(../img/aracsecRightBG.png);
    background-repeat: repeat-x;
    background-position: bottom center;
    background-color: #fff;
    color: #4a5157;
    font-size: 25px;
    line-height: 56px;
    font-weight: 600;
    padding-left: 20px;
    border-bottom: 1px solid #ced0d4;
}

#popup_content .content {
    width: 760px;
    height: 300px;
    overflow: hidden;
    padding: 20px;
    color: #6d6d6d;
    font-size: 14px;
    line-height: 20px;
}

#popup_content .close {
    width: 18px;
    height: 56px;
    background: url(../img/popup_close.png);
    position: absolute;
    margin-left: 760px;
    cursor: pointer;
}

#popup_content .tamam {
    float: right;
    margin-right: 20px;
    margin-bottom: 20px;
}


#alert_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 600px;
    height: 180px;
    border-radius: 6px;
    border: 1px solid #ccced1;
    background: url(../img/aracBoxBG.png);
    background-repeat: repeat-x;
    background-position: top center;
    background-color: #fff;
    z-index: 9999;
    overflow: hidden;
    display: none;
}

#alert_content .content {
    width: 560px;
    height: 80px;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
    padding: 20px;
    color: #6d6d6d;
    font-size: 14px;
    font-weight: bold;
    margin-top: 8px;
}

#alert_content .close {
    width: 18px;
    height: 56px;
    background: url(../img/popup_close.png);
    position: absolute;
    margin-left: 760px;
    cursor: pointer;
}

#alert_content .tamam {
    margin-left: 242px;
    margin-bottom: 20px;
}

#alert_content .tamam .left {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}


/* CUSTOMS */

.radioButton {
    background: url(../img/radioButton.png);
    width: 19px;
    height: 19px;
    background-position: 19px 0px;
    float: left;
    margin-top: 14px;
    cursor: pointer;
}

.radioButton.selected {
    background-position: 0px 0px;
}

.radioButton span {
    cursor: default;
    color: #4a5157;
}

.checkButton input {
    display: none;
}

.checkButton {
    background: url(../img/radioButton.png);
    width: 19px;
    height: 19px;
    background-position: 19px 0px;
    float: left;
    margin-top: 14px;
    cursor: pointer;
}

.checkButton.selected {
    background-position: 0px 0px;
}

.checkButton span {
    cursor: default;
    color: #4a5157;
}

.devamet {
    display: inline-block;
    cursor: pointer;
    width: 160px;
    cursor: pointer;
}

.devamet .left {
    float: left;
    background: url(../img/priceTabSelected.png);
    width: 114px !important;
    height: 38px !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 17px;
    line-height: 38px;
}

.devamet .right {
    float: left;
    background: url(../img/priceTabNormal.png);
    width: 46px !important;
    height: 38px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
}

.basvuruyutamamla {
    display: inline-block;
    cursor: pointer;
    width: 328px;
    cursor: pointer;
    text-align: center;
    margin-left: 167px;
    margin-top: 50px;
}

.basvuruyutamamla .left {
    float: left;
    background: url(../img/priceTabSelected.png);
    width: 262px !important;
    height: 48px !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 22px;
    line-height: 48px;
}

.basvuruyutamamla .right {
    float: left;
    background: url(../img/priceTabNormal.png);
    width: 66px !important;
    height: 48px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
}

.clr {
    display: block;
    clear: both;
}


.geri {
    display: inline-block;
    cursor: pointer;
    width: 160px;
    cursor: pointer;
}

.geri .left {
    float: left;
    background: url(../img/geriLeft.png);
    width: 46px !important;
    height: 38px !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
}

.geri .right {
    float: left;
    background: url(../img/geriRight.png);
    width: 68px !important;
    height: 38px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 17px;
    line-height: 38px;
}

.updateInfo {
    display: inline-block;
    cursor: pointer;
    width: 260px;
    cursor: pointer;
}

.updateInfo .left {
    float: left;
    background: url(../img/priceTabSelected.png);
    width: 130px !important;
    height: 30px !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 17px;
    line-height: 30px;
}

.updateInfo .right {
    float: left;
    background: url(../img/priceTabNormal.png);
    width: 46px !important;
    height: 38px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
}


.basvur {
    display: inline-block;
    cursor: pointer;
    width: 160px;
    cursor: pointer;
}

.basvur .left {
    float: left;
    background: url(../img/priceTabSelected.png);
    width: 90px !important;
    height: 38px !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 17px;
    line-height: 38px;
}

.basvur .right {
    float: left;
    background: url(../img/priceTabNormal.png);
    width: 46px !important;
    height: 38px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
}

.hesapla {
    display: inline-block;
    cursor: pointer;
    width: 160px;
    cursor: pointer;
}

.hesapla .left {
    float: left;
    background: url(../img/priceTabSelected.png);
    width: 90px !important;
    height: 38px !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 17px;
    line-height: 38px;
}

.hesapla .right {
    float: left;
    background: url(../img/priceTabNormal.png);
    width: 46px !important;
    height: 38px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
}

.degistir {
    display: none;
    cursor: pointer;
    width: 160px;
    cursor: pointer;
}

.degistir .left {
    float: left;
    background: url(../img/priceTabSelected.png);
    width: 98px !important;
    height: 34px !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 17px;
    line-height: 34px;
}

.degistir .right {
    float: left;
    background: url(../img/priceTabNormal.png);
    width: 46px !important;
    height: 34px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
}


.selectbox .cselect {
    height: 28px;
    width: 243px;
    border-radius: 5px;
    border: 1px solid #ccced1;
    background: url(../img/inputBG.png);
    font-size: 14px;
    font-weight: 400;
    color: #4a5157;
    padding-left: 10px;
    line-height: 28px;
    cursor: pointer;
}

.selectbox .cselect .options {
    background: #efefef;
    position: absolute;
    z-index: 9999;
    margin-left: -11px;
    margin-top: -2px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #ccced1;
    width: 253px;
    display: none;
}

.selectbox .cselect .options div {
    padding-left: 10px;
    border-bottom: 1px solid #ccced1;
    cursor: pointer;
}

.selectbox .cselect .options div:hover {
    background: url(../img/pricelistHover.png);
    background-position: center right;
    background-repeat: no-repeat;
}

.selectbox .cselect .arrow {
    background: url(../img/dropIcon.png);
    width: 12px;
    height: 8px;
    position: absolute;
    z-index: 8888;
    margin-top: 10px;
    margin-left: 222px;
}

input {
    height: 28px;
    width: 233px;
    border-radius: 5px;
    border: 1px solid #ccced1;
    background: url(../img/inputBG.png);
    font-size: 14px;
    font-weight: 400;
    color: #4a5157;
    padding-left: 10px;
    padding-right: 10px;
}

textarea:focus,
input:focus {
    outline: 0;
}

.ui-widget-content {
    background: red;
    width: 120px;
    height: 4px;
    background: url(../img/inputBG.png);
    border-radius: 6px;
    border: 1px solid #ccced1;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #ccced1;
    background: url(../img/inputBG.png);
    font-weight: normal;
    color: #555555;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -12px;
    margin-left: -1px;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
    border-bottom-right-radius: 4px;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
    border-bottom-left-radius: 4px;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
    border-top-right-radius: 4px;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
    border-top-left-radius: 4px;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {}

.ui-widget {
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em;
}

.ui-slider {
    position: relative;
    text-align: left;
}

.ui-slider .ui-slider-handle {
    height: 26px;
    width: 52px;
    background: #333;
    display: block;
    position: relative;
    background: url(../img/sliderBG.png);
    text-align: center;
    line-height: 26px;
    font-size: 14px;
    font-weight: 600;
    cursor: -webkit-grab;
    cursor: -moz-grab;
}

.priceList {
    height: 256px;
    overflow: auto;
    width: 100%;
}


.step2carSelect select {
    border: 1px solid #ccced1;
    border-radius: 5px;
    padding: 5px;
    width: 255px;
    background: url(../img/inputBG.png);
    font-size: 14px;
    font-weight: 400;
    color: #4a5157;
}

.step2 select {
    border: 1px solid #ccced1;
    border-radius: 5px;
    padding: 5px;
    width: 255px;
    background: url(../img/inputBG.png);
    font-size: 14px;
    font-weight: 400;
    color: #4a5157;
}

.step1 select {
    border: 1px solid #ccced1;
    border-radius: 5px;
    padding: 5px;
    width: 255px;
    background: url(../img/inputBG.png);
    font-size: 14px;
    font-weight: 400;
    color: #4a5157;
}

.step12 select {
    border: 1px solid #ccced1;
    border-radius: 5px;
    padding: 5px;
    width: 255px;
    background: url(../img/inputBG.png);
    font-size: 14px;
    font-weight: 400;
    color: #4a5157;
}

.step2KulAmac select {
    border: 1px solid #ccced1;
    border-radius: 5px;
    padding: 5px;
    width: 255px;
    background: url(../img/inputBG.png);
    font-size: 14px;
    font-weight: 400;
    color: #4a5157;
}

#loader {
    position: absolute;
    z-index: 9999;
    width: 400px;
    height: 200px;
    left: 50%;
    top: 50%;
    text-align: center;
    margin: -100px 0 0 -200px;
    display: none;
}

#loader img {
    float: left;
    margin: 10px 0 10px 185px;
}

#loader span {
    padding: 10px;
    border-radius: 5px;
    background: #2f6392;
    color: white;
    text-align: center;
    position: relative;
    top: 41px;
    /* float: left; */
    display: inline-block;
    font-weight: bold;
}

.maingeri {
    width: 114px;
    float: left;
}

#taksittable {
    display: block;
}

#ataksittable {
    display: block !important;
}






#gercek {
    display: none;
}

#tuzel {
    display: none;
}

.timer {
    float: left;
    margin-left: 121px;
    font-size: 14px;
    margin-top: 10px;
}

.yenileSms {
    border-radius: 5px;
    padding: 0px 10px;
    display: block;
    position: absolute;
    right: -123px;
    top: 0;
    background-color: #4d90fe;
    background-image: -webkit-linear-gradient(top, #84b0fa, #4787ed);
    background-image: -moz-linear-gradient(top, #84b0fa, #4787ed);
    background-image: -ms-linear-gradient(top, #84b0fa, #4787ed);
    background-image: -o-linear-gradient(top, #84b0fa, #4787ed);
    background-image: linear-gradient(top, #84b0fa, #4787ed);
    border: 1px solid #3079ed;
    color: white;
    font-weight: bold;
}

#basvuruonayi .formElement .content {
    position: relative;
}



/*.borderHello { border:1px solid #2f6392; padding:15px;  margin-bottom: 15px;}*/
.borderHello {
    border: 1px solid #BFC8D0;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 6px;
    box-shadow: rgb(202, 196, 196) 0px 0px 33px;
    width: 437px;
}

.step2 #formerror {
    margin-bottom: 15px;
    display: block;
    color: #e33e42 !important;
}


.tablodetay {
    color: #9ba5ab;
    font-weight: 400;
    width: 500px;
    margin-left: 0px;
    font-size: 11px;
}

.tablodetayAlternatif {
    color: #4a5157;
    font-weight: 400;
    width: 720px;
    margin-left: 0px;
    font-size: 13px;
}

#hesapla_click div.calc {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top, #2f6392, #188bc0 100%) repeat scroll 0 0;
    background: #2f6392;
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top, #2f6392, #188bc0 100%) repeat scroll 0 0);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2f6392), color-stop(100%, #188BC0));
    background: -webkit-linear-gradient(top, #2f6392 0%, #188BC0 100%);
    background: -o-linear-gradient(top, #2f6392 0%, #188BC0 100%);
    background: -ms-linear-gradient(top, #2f6392 0%, #188BC0 100%);
    background: linear-gradient(top, #2f6392 0%, #188BC0 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2f6392', endColorstr='#188BC0', GradientType=0);
    padding: 0px 0px;
    color: #fff;
    font-family: 'Helvetica Neue', sans-serif;
    font-size: 17px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #1A87B9;
    float: right;
}

.formElement .content {
    color: inherit !important;
    text-decoration: none;
}

@import "compass/css3";

.table-editable {
    position: relative;
    .glyphicon;

        {
        font-size: 20px;
    }

}

.table-remove {
    color: #700;
    cursor: pointer;
    &:hover;

        {
        color: #f00;
    }

}

.table-up,
.table-down {
    color: #007;
    cursor: pointer;
    &:hover;

        {
        color: #00f;
    }

}

.table-add {
    color: #070;
    cursor: pointer;
    position: absolute;
    top: 8px;
    right: 0;
    &:hover;

        {
        color: #0b0;
    }
}

.kefilOrtakTable select {
    width: 90px;
    background: white;
}

.kefilOrtakTable input {
    width: 90px;
    background: white;
}